body {
    margin: 0;
}

.top-header {
    background: darkblue;
}

.top-links {
    text-align: right;
}

.top-links a {
    color: white;
    margin: 10px;
}

/* Navigation */
.nav ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    background: blue;
}

.nav li {
    padding: 10px;
}

.nav a {
    color: white;
}

.main {
    display: flex;
}

.sidebar {
    width: 25%;
    background: lightgray;
}

.right {
    width: 75%;
}

.header {
    display: flex;
    background: orange;
}

.logo {
    width: 30%;
}
.logo img{
    width: 100%;
    height: 100%;
}

.banner {
    width: 70%;
}
.banner img{
    width: 100%;
    height: 100%;    
}

.content {
    display: flex;
    flex-wrap: wrap;
}

.item {
    width: 30%;
    margin: 10px;
    background: aliceblue;
}

.footer {
    background: black;
    color: white;
    text-align: center;
}